
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600');


/*Body*/


body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-color: #FFFFFF;
	color: #000000;
	overflow-x: hidden;
}

header {
	position: relative;
}

img {
	max-width: 100%;
	height: auto;

}

footer{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 5px solid #006837;
	text-align: center;
}

a {
  color: #006837;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #4D4d4d;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;

}


/*Dropdown*/

.dropdown ul .dropdown-menu  {
 float: right;
}

.dropdown-menu > li > a{
font-family: 'Open Sans' , sans-serif;


}



.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #006F3B;
  text-decoration: none;

 
}

.dropdown-menu > li > a:active,
 {
  color: #006F3B;
  text-decoration: none;

 
}
 
    .nav > li > a:focus,
.nav > li > a:hover,
.nav > li.active > a {
	/* text-decoration: underline; */
	background-color: transparent;
	color: #006F3B;



}

.nav > li > a{
	color: #C6C6C6;
	font-size: 19px;
	text-shadow: none;
	-webkit-transition: all 5000ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}



/*---------Gallery-------*/
..carousel-indicators li {

	border: 1px solid #006F3B;

}
.carousel-indicators .active {
	background-color: #006837;
}

.navicon-line {
	width: 24px;
	height: 4px;
	border-radius: 1px;
	margin-bottom: 3px;
	background-color: #006F3B;
}

.headline{
	color:#333;
	font-size:35px;
	text-align:center;
	margin-top:70px;
	margin-bottom:45px;
}
.topic{
	font-size: 30px;
	color: #F05A22;
	padding-left:35px;
	margin-bottom:7px;
	margin-top:7px;
}

.carousel-indicators {
	position: absolute;
	bottom: 20px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
	list-style: none;
}

.gallery-overlay .row,
.gallery-overlay .e-row
{
	position: relative;
}
.gallery-overlay .overlay {
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}
.gallery-overlay .row:hover .overlay,
.gallery-overlay .e-row:hover .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1999;
	background-color: rgba(255,255,255,.8);
}

.gallery-overlay .text-overlay {
	display: none;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-ms-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
	font-size: 24px !important;
	position: absolute;
	text-align: center;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -25px;
	z-index: 2000;
}

.gallery-overlay .row:hover .text-overlay
,.gallery-overlay .e-row:hover .text-overlay {
	display: block;
}

.cv{
	padding:40px;
}
.btn-default{
	float:right;
	text-decoration:none;
}
.detail{
	line-height:150%;
	margin-left:35px;
	margin-top:30px;
	font-size:14px;
	margin-right:35px;
}
.detail_index{
	line-height:150%;
	margin-left:35px;
	margin-top:80px;
	font-size:14px;
	margin-right:35px;
}
.form-horizontal .control-label {
	text-align: left;
	vertical-align: center;
}
.form-control {
	width: 100%;
	height: 34px;
	padding:0;
	border-radius: 0px;
	margin-right: 0px;
}
/*------------End Gallery-------------*/

.recipes{
	max-width: 500px;
	padding: 15px;
}

.recipes h2{
	color: #7F3F98;

}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.nav > li > a{
	font-family: 'Open Sans' , sans-serif;
	font-size: 15px;
	-webkit-transition: all 150ms ease;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease;
}
.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}




}
.service {
	margin-top: 30px;
	margin-bottom: 30px;
}

.social {
	margin-top: 10px;
	margin-bottom: 10px;
}

.carousel-caption {
	text-shadow: 3px 0px 0px rgba(0, 0, 0, 1);
	color: #FFFFFF;

}
.carousel-caption s1 {
	text-shadow: 3px 0px 0px rgba(0, 0, 0, 1);
	color: #7F3F98;

}

.carousel-indicators .active {
	width: 17px;
  height: 17px;
  margin: 0px
	background-color: stransparent;
	border-color:#006837;
}
.carousel-indicators li {
	border-color: #006837;
	/*background-color: #FFFFFF;*/
	 width: 17px;
    height: 17px;
 
}


.icon-bar{
	background-color: #006F3B;
}

.navbar-collapse {
	border-top: none;
	box-shadow: none;
}

.carousel-caption {
	font-size: 60px;
}
/*--------------------------------------dropdown---------------------------*/
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{

	background-color: transparent;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: transparent;
   
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #c6c6c6;
    white-space: nowrap;
}





@media (min-width: 992px) {
	.carousel-caption {
		font-size: 60px;
		text-shadow: 3px 0px 0px rgba(0, 0, 0, 1);
		color: #FFFFFF;
		left: 0;
		text-align: left;
		padding-left: 100px;
	}
	.carousel-caption s1 {
	text-shadow: 3px 0px 0px rgba(0, 0, 0, 1);
	color: #7F3F98;
}



.navbar-brand {
		padding-left:  30px;
		padding-bottom:  45px;
		
	}
	.navbar-brand img {
		width: 230px;
		padding-top: 5px;
	}

 

}


@media (max-width: 991px) {
	.navbar-brand {
		padding-left:  10px;
		padding-bottom:  50px;
	}
	.navbar-brand img {
		width: 190px;
	}

		.navbar-nav {
		margin-top:25px;
		text-align: center;
}

}
@media (min-width: 768px) {

	.navbar-brand {
		padding-left:  30px;
		
	}

.navbar {
		position: absolute;
		right: 0;
		left: 0;
		z-index: 1030;
	}

		.navbar-nav {
		margin-top:25px;

		text-align: center;
}
	.nav {
		margin-top: 0px;
	}
	.service {
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.copyright {
		margin-top: 15px;
	}
	
	.recipes{
		margin: 15px auto;
	}
	.recipes h2{
		font-size: 25px;
		margin-bottom: 20px;
	}

	.recipes p{
		font-size: 15px;
		padding-left: 45px;
		line-height: 45px;
	}
	.carousel-caption {
		font-size: 60px;
		color: #FFFFFF;
		left: 0;
		text-align: left;
		padding-left: 100px;
	}
	.carousel-caption s1 {
		color: #7F3F98;
}
	.gallery-mg{
		padding: 5px;
	}	

}



@media (max-width: 767px) {


	.navbar-nav {
		margin-top:25px;
		text-align: center;
	}
	.recipes{
		margin: 15px auto;
	}
	.recipes h2{
		font-size: 25px;
		margin-bottom: 20px;
	}

	.recipes p{
		font-size: 13px;
		padding-left: 45px;
		line-height: 45px;
	}


	}

	.carousel-indicators .active {
		width: 12px;
	  height: 12px;
	  margin: 0px;
		background-color: stransparent;
		border-color:#006837;
	}
	.carousel-indicators li {
		border-color: #006837;
		/*background-color: #FFFFFF;*/
		 width: 12px;
	    height: 12px;
	 }

		.carousel-caption {
			font-size: 10px;
			text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
			color: #FFFFFF;
			left: 0;
			text-align: left;
			padding-left: 100px;
	}
	.carousel-caption s1 {
		color: #7F3F98;
		text-shadow: 0px 0px 0px rgba(0, 0, 0, 1);
	}	
	.mb-row {
		margin-right: -15px;
		margin-left: -15px;
	}
	.gallery-mg{
		margin-top:5px;
		padding:0px;
	}

	h2{

		font-size: 25px;
	}


}
}
